Subject: Re: [Detnet] WG adoption poll on draft-tpmb-detnet-oam-framework-01

From: <[email-masked]>
Date: Tue, 13 Apr 2021 09:05:27 +0800 (CST)

Hi Janos and Lou,

Yes/support, I believe that work is required and important for DetNet WG.

Best Regards,
Quan
<<[Detnet] WG adoption poll on draft-tpmb-detnet-oam-framework-01
<<Janos Farkas <[email-masked]> Fri, 09 April 2021 21:17 UTCShow header

<<Hi,

<<This is start of a two-week poll on making
<<draft-tpmb-detnet-oam-framework-01 a Working Group document.
<<Please send email to the list indicating "yes/support" or "no/do not support".
<<If indicating no, please state your reservations with the document.
<<If yes, please also feel free to provide comments you'd like to see addressed
<<once the document is a WG document.

<<The poll ends April 23.

<<Regards,
<<Janos and Lou